rawhide report: 20100928 changes

Rawhide Report rawhide at fedoraproject.org
Tue Sep 28 12:40:30 UTC 2010


Compose started at Tue Sep 28 08:15:11 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
	ImageMagick-6.6.4.1-14.fc15.i686 requires libgs.so.8
	ImageMagick-6.6.4.1-14.fc15.x86_64 requires libgs.so.8()(64bit)
	almanah-0.7.3-3.fc14.x86_64 requires libedataserverui-1.2.so.10()(64bit)
	antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
	claws-mail-plugins-geolocation-3.7.6-5.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	clutter-gst-devel-1.2.0-1.fc15.i686 requires pkgconfig(clutter-1.0) < 0:1.3.0
	clutter-gst-devel-1.2.0-1.fc15.x86_64 requires pkgconfig(clutter-1.0) < 0:1.3.0
	clutter-gtkmm-0.9.5-1.fc14.i686 requires libclutter-gtk-0.10.so.0
	clutter-gtkmm-0.9.5-1.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	clutter-gtkmm-devel-0.9.5-1.fc14.i686 requires pkgconfig(clutter-gtk-0.10) >= 0:0.10.2
	clutter-gtkmm-devel-0.9.5-1.fc14.x86_64 requires pkgconfig(clutter-gtk-0.10) >= 0:0.10.2
	emerillon-0.1.2-7.fc14.x86_64 requires librest-0.6.so.0()(64bit)
	emerillon-0.1.2-7.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	frysk-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
	frysk-devel-0.4-26.fc14.i386 requires libgtkjava-2.8.so
	frysk-devel-0.4-26.fc14.i386 requires libglibjava-0.2.so
	frysk-devel-0.4-26.fc14.i386 requires libgcj.so.10
	frysk-devel-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
	frysk-devel-0.4-26.fc14.x86_64 requires libglibjava-0.2.so()(64bit)
	frysk-devel-0.4-26.fc14.x86_64 requires libgtkjava-2.8.so()(64bit)
	frysk-gnome-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
	frysk-gnome-0.4-26.fc14.x86_64 requires libglibjava-0.2.so()(64bit)
	frysk-gnome-0.4-26.fc14.x86_64 requires libgtkjava-2.8.so()(64bit)
	1:gnome-games-extra-2.31.91.1-1.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	gnome-python2-brasero-2.31.1-5.fc14.x86_64 requires libbrasero-media.so.1()(64bit)
	gnome-python2-brasero-2.31.1-5.fc14.x86_64 requires libbrasero-burn.so.1()(64bit)
	gnome-python2-totem-2.31.1-5.fc14.x86_64 requires libgnome-media-profiles.so.0()(64bit)
	gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-gtk-0.4.so.0()(64bit)
	gpx-viewer-0.1.2-2.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-0.4.so.0()(64bit)
	hornsey-1.5.2-0.3.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	intellij-idea-9.0.1.94.399-11.fc14.x86_64 requires jna-examples
	libchamplain-gtk-0.6.1-4.fc14.i686 requires libclutter-gtk-0.10.so.0
	libchamplain-gtk-0.6.1-4.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	libchamplain-gtk-devel-0.6.1-4.fc14.i686 requires pkgconfig(clutter-gtk-0.10)
	libchamplain-gtk-devel-0.6.1-4.fc14.x86_64 requires pkgconfig(clutter-gtk-0.10)
	1:libopensync-plugin-evolution2-0.22-6.fc14.x86_64 requires libedata-book-1.2.so.3()(64bit)
	1:libopensync-plugin-evolution2-0.22-6.fc14.x86_64 requires libedata-cal-1.2.so.8()(64bit)
	mail-notification-evolution-plugin-5.4-22.fc14.x86_64 requires libcamel-1.2.so.18()(64bit)
	mail-notification-evolution-plugin-5.4-22.fc14.x86_64 requires libcamel-provider-1.2.so.18()(64bit)
	meego-panel-devices-0.2.4-2.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	meego-panel-zones-0.2.0-0.1.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
	moblin-app-installer-0.4.0-0.9.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	moblin-panel-status-0.1.21-5.fc14.x86_64 requires libsocialweb-client.so.1()(64bit)
	moblin-panel-status-0.1.21-5.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	ovirt-server-0.100-4.fc12.noarch requires qpidd
	ovirt-server-0.100-4.fc12.noarch requires qpidc
	pyclutter-gtk-0.10.0-2.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
	rubygem-cucumber-0.9.0-4.fc15.noarch requires rubygem(gherkin) >= 0:2.2.4
	sipwitch-0.9.0-0.fc15.x86_64 requires libucommon.so.3()(64bit)
	sipwitch-cgi-0.9.0-0.fc15.x86_64 requires libucommon.so.3()(64bit)
	sipwitch-plugin-forward-0.9.0-0.fc15.x86_64 requires libucommon.so.3()(64bit)
	sipwitch-plugin-scripting-0.9.0-0.fc15.x86_64 requires libucommon.so.3()(64bit)
	sipwitch-plugin-subscriber-0.9.0-0.fc15.x86_64 requires libucommon.so.3()(64bit)
	sipwitch-plugin-zeroconf-0.9.0-0.fc15.x86_64 requires libucommon.so.3()(64bit)
	sipwitch-runtime-0.9.0-0.fc15.i686 requires libucommon.so.3
	sipwitch-runtime-0.9.0-0.fc15.x86_64 requires libucommon.so.3()(64bit)
	spacewalk-certs-tools-1.1.1-2.1.fc15.noarch requires spacewalk-backend-libs >= 0:0.8.28
	totem-2.90.5-5.fc15.i686 requires libpeasui-1.0.so.0
	totem-2.90.5-5.fc15.x86_64 requires libpeasui-1.0.so.0()(64bit)
	tracker-evolution-plugin-0.8.17-1.fc15.x86_64 requires libcamel-1.2.so.18()(64bit)
	tracker-evolution-plugin-0.8.17-1.fc15.x86_64 requires libcamel-provider-1.2.so.18()(64bit)
	wfut-1.1.0-8.fc12.x86_64 requires libgcj.so.10()(64bit)



Broken deps for i386
----------------------------------------------------------
	ImageMagick-6.6.4.1-14.fc15.i686 requires libgs.so.8
	almanah-0.7.3-3.fc14.i686 requires libedataserverui-1.2.so.10
	antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
	claws-mail-plugins-geolocation-3.7.6-5.fc15.i686 requires libclutter-gtk-0.10.so.0
	clutter-gst-devel-1.2.0-1.fc15.i686 requires pkgconfig(clutter-1.0) < 0:1.3.0
	clutter-gtkmm-0.9.5-1.fc14.i686 requires libclutter-gtk-0.10.so.0
	clutter-gtkmm-devel-0.9.5-1.fc14.i686 requires pkgconfig(clutter-gtk-0.10) >= 0:0.10.2
	emerillon-0.1.2-7.fc14.i686 requires libclutter-gtk-0.10.so.0
	emerillon-0.1.2-7.fc14.i686 requires librest-0.6.so.0
	frysk-0.4-26.fc14.i386 requires libgcj.so.10
	frysk-devel-0.4-26.fc14.i386 requires libgtkjava-2.8.so
	frysk-devel-0.4-26.fc14.i386 requires libglibjava-0.2.so
	frysk-devel-0.4-26.fc14.i386 requires libgcj.so.10
	frysk-gnome-0.4-26.fc14.i386 requires libgtkjava-2.8.so
	frysk-gnome-0.4-26.fc14.i386 requires libglibjava-0.2.so
	frysk-gnome-0.4-26.fc14.i386 requires libgcj.so.10
	1:gnome-games-extra-2.31.91.1-1.fc15.i686 requires libclutter-gtk-0.10.so.0
	gnome-python2-brasero-2.31.1-5.fc14.i686 requires libbrasero-media.so.1
	gnome-python2-brasero-2.31.1-5.fc14.i686 requires libbrasero-burn.so.1
	gnome-python2-totem-2.31.1-5.fc14.i686 requires libgnome-media-profiles.so.0
	gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-gtk-0.4.so.0
	gpx-viewer-0.1.2-2.fc14.i686 requires libclutter-gtk-0.10.so.0
	gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-0.4.so.0
	hornsey-1.5.2-0.3.fc15.i686 requires libclutter-gtk-0.10.so.0
	intellij-idea-9.0.1.94.399-11.fc14.i686 requires jna-examples
	libchamplain-gtk-0.6.1-4.fc14.i686 requires libclutter-gtk-0.10.so.0
	libchamplain-gtk-devel-0.6.1-4.fc14.i686 requires pkgconfig(clutter-gtk-0.10)
	1:libopensync-plugin-evolution2-0.22-6.fc14.i686 requires libedata-book-1.2.so.3
	1:libopensync-plugin-evolution2-0.22-6.fc14.i686 requires libedata-cal-1.2.so.8
	mail-notification-evolution-plugin-5.4-22.fc14.i686 requires libcamel-provider-1.2.so.18
	mail-notification-evolution-plugin-5.4-22.fc14.i686 requires libcamel-1.2.so.18
	meego-panel-devices-0.2.4-2.fc15.i686 requires libclutter-gtk-0.10.so.0
	meego-panel-zones-0.2.0-0.1.fc15.i686 requires libclutter-gtk-0.10.so.0
	mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
	moblin-app-installer-0.4.0-0.9.fc14.i686 requires libclutter-gtk-0.10.so.0
	moblin-panel-status-0.1.21-5.fc14.i686 requires libsocialweb-client.so.1
	moblin-panel-status-0.1.21-5.fc14.i686 requires libclutter-gtk-0.10.so.0
	ovirt-server-0.100-4.fc12.noarch requires qpidd
	ovirt-server-0.100-4.fc12.noarch requires qpidc
	pyclutter-gtk-0.10.0-2.fc14.i686 requires libclutter-gtk-0.10.so.0
	qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
	rubygem-cucumber-0.9.0-4.fc15.noarch requires rubygem(gherkin) >= 0:2.2.4
	sipwitch-0.9.0-0.fc15.i686 requires libucommon.so.3
	sipwitch-cgi-0.9.0-0.fc15.i686 requires libucommon.so.3
	sipwitch-plugin-forward-0.9.0-0.fc15.i686 requires libucommon.so.3
	sipwitch-plugin-scripting-0.9.0-0.fc15.i686 requires libucommon.so.3
	sipwitch-plugin-subscriber-0.9.0-0.fc15.i686 requires libucommon.so.3
	sipwitch-plugin-zeroconf-0.9.0-0.fc15.i686 requires libucommon.so.3
	sipwitch-runtime-0.9.0-0.fc15.i686 requires libucommon.so.3
	spacewalk-certs-tools-1.1.1-2.1.fc15.noarch requires spacewalk-backend-libs >= 0:0.8.28
	totem-2.90.5-5.fc15.i686 requires libpeasui-1.0.so.0
	tracker-evolution-plugin-0.8.17-1.fc15.i686 requires libcamel-provider-1.2.so.18
	tracker-evolution-plugin-0.8.17-1.fc15.i686 requires libcamel-1.2.so.18
	wfut-1.1.0-8.fc12.i686 requires libgcj.so.10



New package: darktable-0.6-9.fc15
             Utility to organize and develop raw images

New package: erlang-amf-0-0.2.20100908git27329144.fc15
             Erlang Action Message Format Library

New package: erlang-log4erl-0.9.0-3.fc15
             A logger for erlang in the spirit of Log4J

New package: erlang-misultin-0.6.1-2.fc15
             Erlang library for building fast lightweight HTTP(S) servers

New package: fatrat-1.1.3-1.fc15
             Feature-rich download manager

New package: festival-freebsoft-utils-0.10-1.fc15
             A collection of utilities that enhance Festival with some useful features

New package: perl-threads-shared-1.33-1.fc15
             Perl extension for sharing data structures between threads


Updated Packages:

389-ds-base-1.2.6.1-2.fc15
--------------------------
* Mon Sep 27 2010 Rich Megginson <rmeggins at redhat.com> - 1.2.6.1-2
- bump rel to rebuild

* Thu Sep 23 2010 Rich Megginson <rmeggins at redhat.com> - 1.2.6.1-1
- This is the 1.2.6.1 release - git tag 389-ds-base-1.2.6.1
- Bug 634561 - Server crushes when using Windows Sync Agreement
- Bug 635987 - Incorrect sub scope search result with ACL containing ldap:///self
- Bug 612264 - ACI issue with (targetattr='userPassword')
- Bug 606920 - anonymous resource limit- nstimelimit - also applied to "cn=directory manager"
- Bug 631862 - crash - delete entries not in cache + referint


anthy-9100h-14.fc15
-------------------
* Mon Sep 27 2010 Akira TAGOH <tagoh at redhat.com> - 9100h-14
- spec file clean up (Parag AN, #552855)


atkmm-2.22.0-1.fc15
-------------------
* Tue Sep 28 2010 Kalev Lember <kalev at smartlink.ee> - 2.22.0-1
- Update to 2.22.0


bcfg2-1.1.0-2.fc15
------------------
* Mon Sep 27 2010 Jeffrey C. Ollie <jeff at ocjtech.us> - 1.1.0-2
- Update to final version


bisho-0.27.0-1.fc15
-------------------
* Mon Sep 27 2010 Peter Robinson <pbrobinson at gmail.com> 0.27.0-1
- New upstream 0.27.0 release


bitmap-1.0.3-8.fc15
-------------------
* Mon Sep 27 2010 Parag Nemade <paragn AT fedoraproject.org> - 1.0.3-8
- Make sure this package follows current packaging guidelines.
- Removed old provides.


cgit-0.8.2.1-4.fc15
-------------------
* Mon Sep 27 2010 Todd Zullinger <tmz at pobox.com> - 0.8.2.1-4
- Appy upstream git patch for CVE-2010-2542 (#618108)


cntlm-0.35.1-6.fc15
-------------------
* Mon Sep 27 2010 Matt Domsch <mdomsch at fedoraproject.org> - 0.35.1-6
- set SYSCONFDIR during build.  Fixes BZ637767

* Wed Sep 01 2010 Matt Domsch <mdomsch at fedoraproject.org> - 0.35.1-5
- add define for _initddir, needed on el5


firmware-addon-dell-2.2.9-1.fc15
--------------------------------
* Mon Sep 27 2010 Matt Domsch <mdomsch at fedoraproject.org> - 2.2.9-1
- update to latest upstream


firmware-tools-2.1.13-1.fc15
----------------------------
* Mon Sep 27 2010 Matt Domsch <mdomsch at fedoraproject.org> - 2.1.13-1
- update to 2.1.13


gtkwave-3.3.13-1.fc15
---------------------
* Mon Sep 27 2010 Paul Howarth <paul at city-fan.org> 3.3.13-1
- update to 3.3.13
  - improve memory utilization on 32-bit architectures
  - add warnings for options that are non-functional for some configurations
  - reduce memory usage during file init for lxt2, vzt, and fst files
  - sparse versus non-sparse array crash fix for ae2 loader
  - fix tree build for fst when compressed facs are being used
  - make printed waves the same as viewed waves
  - add experimental dynamic SST building code (speedup for large trees)


gupnp-dlna-0.4.0-1.fc15
-----------------------
* Mon Sep 27 2010 Peter Robinson <pbrobinson at gmail.com> 0.4.0-1
- New upstream 0.4.0 release


ibus-pinyin-1.3.11-1.fc15
-------------------------
* Tue Sep 28 2010 Peng Wu <pwu at redhat.com> - 1.3.11-1
- Update to 1.3.11


jtidy-1.0-0.7.r938.fc15
-----------------------
* Tue Sep 28 2010 Chris Spike <chris.spike at arcor.de> 2:1.0-0.7.r938
- Added ant javac source attribute
- Removed version from ant build requires

* Tue Sep 28 2010 Chris Spike <chris.spike at arcor.de> 2:1.0-0.6.r938
- Fixed unversioned Obsoletes
- Fixed wrapper script file permissions

* Mon Sep 27 2010 Chris Spike <chris.spike at arcor.de> 2:1.0-0.5.r938
- Dropped gcj_support
- Updated to latest upstream version
- Moved shell script to main package and obsoleted script subpackage
- Updated description
- Removed xml-commons-apis and jaxp_parser_impl from requires and build requires
- Removed xml-commons-apis from ant config file


kcbench-data-0.1-6.1
--------------------
* Mon Sep 27 2010 Thorsten Leemhuis <fedora[AT]leemhuis[DOT]org> - 0.1-6.1
- switch to 2.6.35 for F14 and later
- add a patch to fix building with newer make versions
- do not exclude docs, as that can lead to a build error
- add proper obsolets for 2.6.25 package
- remove the hard require on a specific kcbench-data version 
  in kcbench-data.foo


kid3-1.5-1.fc14
---------------
* Sat Sep 25 2010 Ville Skyttä <ville.skytta at iki.fi> - 1.5-1
- Update to 1.5, patches applied upstream.


koffice-2.2.81-1.fc15
---------------------
* Sun Sep 26 2010 Rex Dieter <rdieter at fedoraproject.org> - 3:2.2.81-1
- koffice-2.2.81


libphidget-2.1.7.20100621-4.fc15
--------------------------------
* Mon Sep 27 2010 Rich Mattes <richmattes at gmail.com> - 2.1.7.20100621-4
- Bump release to maintain upgrade path


libsmbios-2.2.26-3.fc15
-----------------------
* Mon Sep 27 2010 Matt Domsch <mdomsch at fedoraproject.org> - 2.2.26-3
- build for Fedora 15


libsocialweb-0.25.5-1.fc15
--------------------------
* Mon Sep 27 2010 Peter Robinson <pbrobinson at gmail.com> 0.25.5-1
- Update to 0.25.5


mozc-0.13.481.102-0.1.20100927svn.fc15
--------------------------------------
* Mon Sep 27 2010 Akira TAGOH <tagoh at redhat.com> - 0.13.481.102-0.1.20100927svn
- Update to 0.13.481.102.
- Add emacs-common-mozc, emacs-mozc, emacs-mozc-el, xemacs-mozc and xemacs-mozc-el subpackage.


mrtg-2.16.4-1.fc15
------------------
* Mon Sep 27 2010 Vitezslav Crhonek <vcrhonek at redhat.com> - 2.16.4-1
- Update to mrtg-2.16.4


muse-1.1-1.fc15
---------------
* Mon Sep 27 2010 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 1:1.1-1
- Update to 1.1


netcf-0.1.7-1.fc15
------------------
* Mon Sep 27 2010 Laine Stump <laine at redhat.com> - 0.1.7-1
- New version


nss-3.12.8-2.fc15
-----------------
* Mon Sep 27 2010 Elio Maldonado <emaldona at redhat.com> - 3.12.8-2
- Add posttrans scriptlet (#636787)


openswan-2.6.29-1.fc15
----------------------
* Mon Sep 27 2010 Avesh Agarwal <avagarwa at redhat.com> - 2.6.29-1
- New upstream release
- Fixes for CVE-2010-3308 and CVE-2010-3302


perl-5.12.2-134.fc15
--------------------
* Thu Sep 23 2010 Marcela Mašláňová <mmaslano at redhat.com> - 4:5.12.2-134
- add vendor path, clean paths in Configure in spec file
- create sub-package threads-shared


perl-App-cpanminus-1.0015-1.fc15
--------------------------------
* Mon Sep 27 2010 Petr Pisar <ppisar at redhat.com> - 1.0015-1
- 1.0015 bump


perl-libwww-perl-5.837-2.fc15
-----------------------------
* Tue Sep 28 2010 Ralf Corsépius <corsepiu at fedoraproject.org> - 5.837-2
- Add missing ':' to filter_from_requires perl(HTTP::GHTTP).
- filter_from_provides /perl(HTTP::Headers)$/d instead of /perl(HTTP::Headers)/d.

* Mon Sep 27 2010 Marcela Mašláňová <mmaslano at redhat.com> 5.837-1
- update


pnp4nagios-0.4.14-4.fc15
------------------------
* Mon Sep 27 2010 Xavier Bachelot <xavier at bachelot.org> 0.4.14-4
- Bump release for rebuild.


qt-4.7.0-4.fc15
---------------
* Mon Sep 27 2010 Than Ngo <than at redhat.com> - 4.7.0-4
- apply upstream patch to fix QTreeView-regression


rancid-2.3.4-1.fc15
-------------------
* Tue Sep 28 2010 Peter Robinson <pbrobinson at gmail.com> 2.3.4-1
- New upstream 2.3.4 release


rubygem-cucumber-0.9.0-4.fc15
-----------------------------
* Mon Sep 27 2010 Michal Fojtik <mfojtik at redhat.com> - 0.9.0-4
- Fixed JSON version again

* Fri Sep 24 2010 Michal Fojtik <mfojtik at redhat.com> - 0.9.0-3
- Fixed JSON version

* Fri Sep 24 2010 Michal Fojtik <mfojtik at redhat.com> - 0.9.0-2
- Fixed gherkin version in dependency list

* Fri Sep 24 2010 Michal Fojtik <mfojtik at redhat.com> - 0.9.0-1
- Version bump to match upstream
- Fixed dependency issue with new gherkin package

* Wed Aug 04 2010 Michal Fojtik <mfojtik at redhat.com> - 0.8.3-4
- Fixed JSON version

* Wed Aug 04 2010 Michal Fojtik <mfojtik at redhat.com> - 0.8.3-3
- Removed JSON patch (JSON updated in Fedora)


selinux-policy-3.9.5-7.fc15
---------------------------
* Sun Sep 26 2010 Dan Walsh <dwalsh at redhat.com> 3.9.5-7
- Fixes to allow mozilla_plugin_t to create nsplugin_home_t directory.
- Allow mozilla_plugin_t to create tcp/udp/netlink_route sockets
- Allow confined users to read xdm_etc_t files
- Allow xdm_t to transition to xauth_t for lxdm program

* Sun Sep 26 2010 Dan Walsh <dwalsh at redhat.com> 3.9.5-6
- Rearrange firewallgui policy to be more easily updated to upstream, dontaudit search of /home
- Allow clamd to send signals to itself
- Allow mozilla_plugin_t to read user home content.  And unlink pulseaudio shm.
- Allow haze to connect to yahoo chat and messenger port tcp:5050.
Bz #637339
- Allow guest to run ps command on its processes by allowing it to read /proc
- Allow firewallgui to sys_rawio which seems to be required to setup masqerading
- Allow all domains to search through default_t directories, in order to find differnet labels.  For example people serring up /foo/bar to be share via samba.
- Add label for /var/log/slim.log


sems-1.3.0-1.fc15
-----------------
* Mon Sep 27 2010 Peter Lemenkov <lemenkov at gmail.com> 1.3.0-1
- Ver. 1.3.0
- Dropped half of all patches
- Dropped binrpcctrl plugin
- Merged into core sipctrl plugin


smartmontools-5.39.1-2.r3169.fc15
---------------------------------
* Mon Sep 27 2010 Michal Hlavinka <mhlavink at redhat.com> - 1:5.39.1-2.r3169
- updated to r3169
- ddds riverdb support for new devices (#637171)


ucommon-4.0.0-0.fc15
--------------------
* Sun Sep 26 2010 - David Sugar <dyfet at gnutelephony.org> - 4.0.0-0
- new abi release.



Summary:
Added Packages: 7
Removed Packages: 0
Modified Packages: 37


More information about the devel mailing list